@media screen and (max-width: 1200px) {
  .noshow-1200 {
    display: none !important; } }

/** Misc Mobile Styles **/
@media screen and (max-width: 768px) {
  #mobile-backdrop img {
    width: 100%;
    height: auto;
    margin: -3px 0; }
  #mobile-backdrop {
    width: 100%;
    height: auto; }
  #mobile-home {
    display: block;
    background-color: #fff;
    overflow: auto; }
  .mobile-search {
    position: absolute;
    /* z-index: 999; */
    margin: 0 auto;
    top: 28px;
    background: none;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%); }
  .mobile-search form input[type="submit"] {
    background-color: #fff; }
  #mobile-home .mobile-search {
    z-index: 2; }
  #footer form#footerSubForm input#footerEmail {
    width: 100%; } }

@media screen and (min-width: 768px) and (max-width: 959px) {
  #mobile-home {
    display: none; } }

/** iPhone 6 Mobile Styles **/
@media screen and (min-width: 350px) and (max-width: 667px) {
  .mobile-search form input[type="submit"] {
    /* right: 7px; */ } }

/** iPhone 6+ Mobile Styles **/
@media screen and (min-width: 400px) and (max-width: 736px) {
  .mobile-search form input[type="submit"] {
    right: 0; }
  #home #content > div {
    width: 390px; } }

/** iPhone 5 Mobile Styles **/
